AHADIC:
    KT_0    : 1.622326446866335
    ALPHA_G : 0.01270957
    ALPHA_L : 3.2598881472495114
    BETA_L  : 0.7239678329707789
    GAMMA_L : 0.05979030637155425
    ALPHA_D : 1.5674446120139731
    BETA_D  : 0.5106527386011326
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.423857262488495
    BETA_H  : 0.5361504951925
    GAMMA_H : 0.21529311994051986
    STRANGE_FRACTION  : 0.4928850944876664
    BARYON_FRACTION   : 0.09672673755969939
    P_QS_by_P_QQ_norm : 0.7437037179288627
    P_SS_by_P_QQ_norm : 0.09990551
    P_QQ1_by_P_QQ0    : 1.319441454704947
